Affected packages

Packages affected by golang-github-openapi-jsonpointer-devel upgrade from 0.19.5-2.fc34 to 0.19.5-3.fc35 (in Fedora Rawhide)
Package Current state Build Distance Build time
hugo build 2 4 months ago
golang-helm-3 build 4 18 days ago
golang-github-acme-lego build 4 4 months ago
golang-github-docker build None 18 days ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by golang-github-openapi-jsonpointer-devel upgrade from 0.19.5-2.fc34 to 0.19.5-3.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.